AusweisApp(1)

NAVN
AusweisApp - officielt godkendelsesprogram for tyske id-kort og opholdstilladelser

SYNOPSIS

AusweisApp [-h|--help]
AusweisApp [--help-all]
AusweisApp [-v|--version]
AusweisApp [--show]
AusweisApp [--keep] [--no-logfile] [--no-loghandler] [--show] [--no-proxy] [--ui { qml|websocket }] [--port PORT] [--address ADRESSE]

BESKRIVELSE
AusweisApp gør det muligt at identificere dig selv mod internetsider via dit tyske id-kort og opholdstilladelser.

Du skal bruge:
* et id-kort der er aktiveret til internetidentifikation
* En kompatibel NFC-enhed (de fleste NFC-læsere bør fungere, NFC-aktiverede telefon kan * også anvendes)
* AusweisApp
* En browser
* En hjemmeside der understøtter identifikation via tyske id-kort

Når du besøger sådan en hjemmeside, så vil AusweissApp blive igangsat og programmet vil spørge dig, om du ønsker at identificere dig for hjemmesiden.

Dette program vil tilbyde en lokal internetserver for din browser.

TILVALG

-h, --help
    Viser en kort hjælpebesked.

--help-all
    Viser hjælp inklusive Qt-specifikke tilvalg.

-v, --version
    Viser versionsinformation.

--keep
    Som standard skriver AusweisApp en log til en fil matchende ${TMP}/AusweisApp.*.log. Når programmet afsluttes vil den blive slettet. Denne indstilling forhindrer sletning.

--no-logfile
    Undertrykker skrivning af en logfil til ${TMP}/AusweisApp.*.log. Logge vil stadig skrives til STANDARDUD.

--no-loghandler
    Deaktiver standardhåndteringen for logge. Dette deaktivere logning til STANDARDUD.

--show
    Vis vindue ved opstart.

--no-proxy
    Deaktiver systemproxy.

--ui { qml|webservice|websocket }
    Dette tilvalg tillader flere værdier. - »qml« vil starte programmet med en synlig brugerflade. - »websocket« vil lade dig starte i baggrunden som en SDK. Dette er kun nyttigt når AusweisApp integreres i andre programmer. - »webservice« starter med at lytte på en given port/adresse.

    Standardværdien er »qml,webservice,websocket«.

--port PORT
    Ændr den lyttende port for WebSocket. Standardværdien er 24727. Valg af »0« er et specielt tilfælde. AusweisApp vil så vælge en vilkårlig port og skrive portnummeret til en fil i ${TMP}/AusweisApp.<PID>.port.

--address ADRESSE
    Brug angivne adresser for grænsefladebinding. Normalt er AusweissApp kun bundet til localhost som et sikkerhedskrav. Kun nyttig for test. Dette tilvalg har flere værdimuligheder.

RETURVÆRDI
AusweisApp vil returnere 0 når succesfuldt afsluttet.

MILJØ

QT_QPA_PLATFORM={ wayland|X11 }
    Du kan fremtvinge sessionstypen til wayland eller X11. Dette er kun krævet for fejlsøgningsformål. XDG_SESSION_TYPE vil blive ignoreret på gnome.

FILER

~/.config/AusweisApp_CE/AusweisApp2.conf Filsti hvor brugerkonfigurationen gemmes.

FORBEHOLD
I øjeblikket er der ingen måde man kan afslutte programmet på i Gnome, da TrayIcon er obligatorisk.

FORFATTER
Denne manualside blev skrevet af Lee Garrett (debian@rocketjump.eu) for Debian (men kan også bruges af andre).

SE OGSÅ
https://www.ausweisapp.bund.de/en
https://www.ausweisapp.bund.de/sdk

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.